package com.yuchen.saas.park.api.feign.client;

import com.yuchen.saas.park.api.entity.park.PmgBatParkPeople;
import org.nest.springwrap.core.tool.api.R;
import org.springframework.stereotype.Component;

/**
 * @author songshaoting
 * @create 2022/11/11
 */
@Component
public class MqttApiClientFallback implements MqttApiClient {

    @Override
    public R addPerson(PmgBatParkPeople people) {
        return R.fail("数据推送失败");
    }

    @Override
    public R delPerson(PmgBatParkPeople people) {
        return R.fail("数据推送失败");
    }
}
